View Issue Details

IDProjectCategoryView StatusLast Update
0006150Talerwallet (TS core)public2020-10-03 14:10
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006150: wallet should have end-to-end tests
DescriptionA good starting point would be the auditor test case harness in the exchange repo.
TagsNo tags attached.

Activities

Florian Dold

2020-08-20 13:30

manager   ~0016675

The wallet now has a variety of end-to-end integration tests.

Issue History

Date Modified Username Field Change
2020-04-02 17:08 Florian Dold New Issue
2020-04-02 17:09 Florian Dold Assigned To => Florian Dold
2020-04-02 17:09 Florian Dold Status new => assigned
2020-08-20 08:03 Florian Dold Category wallet (JS core) => wallet (TS core)
2020-08-20 13:30 Florian Dold Status assigned => resolved
2020-08-20 13:30 Florian Dold Resolution open => fixed
2020-08-20 13:30 Florian Dold Note Added: 0016675
2020-10-03 14:09 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8